Subject: where i find procfs.h and syscall.h
From: [email-masked] (Antonio F. G. Viana)

6 Mar 1998 13:56:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello,

I have a friend who made a program to bee compiled in a Linux (whith make
comand), but I need to put the program run in a Windows NT. So, I have find
your program, but I can't compile the program because i haven't the
procfs.h and syscall.h files that was suposed to be in the include\sys\
directory. 

can you help me to resolve this problem ?

thank's for everything :)
best regards

  
-------------------------------
Antonio F. Gomes Viana
Email: [email-masked]
Fax: 02 - 207 42 04
Tel: 02 - 332 32 51
-------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".